*, *::before, *::after {
    box-sizing: border-box;
}


figure{
    margin: 0;
    padding: 0;
}

.cars__form{
    background-color: #063f6c;
    color:#fff;
}

.cars__form .reservation{
    margin: 0 auto;
    padding-bottom: 30px;
}

.subscription__cars{
    margin-top: 0 !important;
}

.wrapper.cars{
    display: flex;
    flex-flow: column;
    margin-bottom: 3em;
    width: 95%;
}

.cars__list{
    align-items: stretch; 
    display: flex;
    flex-flow: column;
    justify-content: flex-start ;
    min-height: 200px; 
    width: 100%;
}

.cars__list__item {
    border-radius: .4em;
    box-shadow:  0 0 6px 0px rgba(0, 0, 0, .25) ;
    align-items: center;
    display: flex;
    flex-flow: wrap;
    justify-content: center;     
    margin-bottom: 1.5em;
    padding: 10px;
    width: 98%;
}

.cars__list__item__imagen,
.cars__list__item__detail {
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 1em 0;
    width: 49%;
}

.cars__list__item__imagen{
    height: auto;
    margin-right: 1em;
    padding:  0;
}

.cars__list__item__imagen img{
    height: auto;
    width: 100%;
    transition: all .3s ease;
    margin: 2em .5em;
}

.car-titles{
    height: auto;
    position: relative ;
    width: 100%;
}

.car-titles::after{    
    border-bottom: 1px solid #dedede;
    bottom: 0;
    content: ' ';
    left: 0;
    position: absolute;
    right: 0;
}

.car-title{
    color: #727272;
    font-size: 1.4em;
    margin: 0;
    padding-right: .7em;
    width: 100%;
}

.car-similar{
    font-size: .9em;
    margin-left: 0;
    margin-top: 5px; 
    margin-bottom: 15px; 
}


.detail__auto {
    align-items: center;
    display: flex;
    justify-content: space-around;
    position: relative;
    width: 100%;
}

.tooltip{
    border-radius: 4px;
    background-color:  #dedede; 
    display: none;
    position: relative ;
    text-align: center; 
    margin-top: 25px; 
    padding: 10px;  
    width: 100%;
}

.tooltip__visibility{ 
    align-items: center ; 
    display: flex ;
    justify-content: center ;
}

.tooltip-details{     
    color: #005daa;      
    font-weight: 700;   
    height: auto ;   
}

.tooltip-details span {
    font-weight: 400;
}

.tooltip-select{
    content: ' ';
    width: 0;
    height: 0;
    border-right: 15px solid transparent;
    border-top: 15px solid transparent;
    border-left: 15px solid transparent;
    border-bottom: 15px solid #dedede;
    position: absolute;
    top: -28px;
    left: 3px; 
}

 

.detail__auto__item {
    align-items: center;
    border: 1px solid #005daa;
    border-radius: .2em;
    /* box-shadow: 0px 0px 8px #bcb2b2; */
    display: flex;
    flex-flow: nowrap;
    justify-content: center;
    padding: .2em;
    height: 30px;
    width: 35px; 
}


.detail__auto__item__select{
    background: #FFEB3B;
}


.detail__auto__item p {
    color: #727272;
    font-weight: 700;
}

.detail__auto__item p span{ 
    font-weight: 100;
}


.detail__auto__item img {
    height: auto;
    width: 85%;
}

.detail__auto__seating img, 
.detail__auto__baggage img {
    height: auto;
    width: 47%;
}

.detail__auto__seating__mobile {
    color: #005daa;
    font-size: .8em;
    font-weight: 700;
    margin: 0 0 0 .2em;
    transition: all .3s ease;
}

.detail__auto__seating__desk {
    display: none;
    transition: all .3s ease;
}


.detail__auto div:last-child{
    /* margin: 0 0 0 .5em; +*/ 
}


.cars-filter{
    align-items: stretch;
    
    display: flex;
    justify-content: flex-start ;
    margin-bottom: 2em;
    width: auto;
 
}
.cars-filter__items{
    
    align-items: center;
    
    display: flex;
    flex-flow: column;
    margin-right: 1em;
    transition: all .3s ease-in-out;
    width: 22%;
    position: relative;
}
 

.filter__box{    
    background-color: #fff;
    box-shadow: 0 0 6px 0px rgba(0, 0, 0, .25);    
    left: 0;
    position: absolute;
    top: 55px;
    width: 100%;
    z-index: 2;
}

.filter__box::after{  
    content: ' ';
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #fff;     
    position: absolute;
    top: -19px;
    right: 10px;
    z-index: 1;
    

}

.cars-filter__items__name{
    background-color: #1a6fe2; 
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    color: #fff;
    font-size: 1em;
    height: 40px;
    position: relative;
    transition: all .3s ease-in-out;
    width: 100%;
}


.cars-filter__items-categories  .cars-filter__items__name{
    background-image: url(../img/icon-car-category-white.svg); 
}


.cars-filter__items-suitcases  .cars-filter__items__name{
    background-image: url(../img/icon-bag-white.svg); 
}


.cars-filter__items-passengers  .cars-filter__items__name{
    background-image: url(../img/icon-seating-white.svg); 
}


.cars-filter__items-transmission  .cars-filter__items__name{
    background-image: url(../img/icon-trans-white.svg); 
}


.cars-filter__items__name:hover{
    background-color: #073f6b;  
    transition: all .3s ease-in-out;    
}

 

.cars-filter__items__name::after{    
    border: solid #fff;
    border-width: 0 2px 2px 0;
    content: '';
    display: inline-block;
    margin-right: .5em;
    padding: 5px;
    transition: all .3s ease-in-out;
    position: absolute;
    transform: rotate(45deg);
    top: 30%;
    left: 89%;
}



.cars-filter__items__name::before {    
    border-left: 1px solid #32b9e9;
    content: ''; 
    position:  absolute  ;
    top: 0;
    bottom: 0;
    left: 40px;
}



.filter__item {
    align-items: flex-start;  
    border-bottom: 1px solid #ddd;
    color: #4d4d4d; 
    cursor: pointer;   
    display: flex;
    display: none;
    flex-flow: column; 
    padding: .5em 1em;
    position: relative;
    width: 100%;
}

.filter__item__select {
    font-weight: 700; 
}

.filter__item__select::before { 
    content: ''; 
    border: 1.5px solid #1a6fe2; 
    bottom: 0 ;
    left: 0;
    position: absolute ;
    
    top: 0;
}
 
.filter__item__select:first-child::before{
    border-top-left-radius: 4px; 
}

.filter__item__select:last-child::before{
    border-bottom-left-radius: 4px; 
}


.filter__item__box__checkbox {
    border-radius: .2em;
    border: 1px solid #dddddd; 
    height: 20px;
    padding: 0;
    margin-right: .5em;
    transition: all .3s ease-in-out;
    cursor: pointer;
    width: 20px;
} 


.filter__item__box__checkbox:hover{
    transform: scale(.85);
    transition: all .3s ease-in-out;
}

.cars-filter__items__select .cars-filter__items__name{
    background-color: #073f6b;
    transition: all .3s ease-in-out;
}

.cars-filter__items__select  .cars-filter__items__name::after{
    border-width: 2px 0 0 2px;
    transition: all .3s ease-in-out;
}

.cars-filter__items__select  .filter__item  {
    display: flex;
}


.filter__item__box__checkbox__select{
    background-color: transparent;
    background-image: url(../img/icon-checkbox-blue.svg);
    background-position: center;
    background-size: 21px;
    border: none;
    transition: all .3s ease-in-out;
}

.cars__list__item__categories-hide,
.cars__list__item__suitcases-hide,
.cars__list__item__passengers-hide,
.cars__list__item__transmission-hide{
    display: none;
    transition: all .3s ease-in-out;
}



/******* services *******/ 

.wrapper.services{
    display: flex;
    flex-flow: column;
    width: 95%;
}

.services-content{
    align-items: center;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
}

.tab {
    align-items: center;
    background: #e0e0e0;
    border-left: 1px solid #bfbfbf;
    border-radius: .4em .4em 0 0;
    border-top: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    color: #a8a8a8;
    cursor: pointer;
    display: flex;
    height: 45px;
    font-size: 15px;
    justify-content: center;
    line-height: 40px;
    text-transform: uppercase;
    outline: none;
    transition: all linear 0.1s;
    width: 47%;
}

.tab:hover{ 
    background: #1a6fe2;
    color: #fff;
    transition: all linear 0.1s; 
}

.tab.active {
    background: #fff;
    color: #666;
    transition: all linear 0.1s;
}


.services-content__tabs{
    border-radius: .5em .5em 0 0;
    border: 1px solid #bfbfbf;
    clear: both;
    float: left;
    height: auto;
    overflow: hidden;
    padding: 20px 0;
    position: relative;
    width: 100%;
    z-index: 5;
}

.content__tab {
    align-items: center;
    display: flex;
    justify-content: center;
    flex-flow: column;
    left: 0;
    right: 0;
    max-height: 100%;
    transition: all linear 0.1s;
}




.content__tab__item {
    align-items: center;
    border-radius: .4em;
    box-shadow: 0px 0px 10px 1px #a8a8a8;
    display: flex;
    justify-content: space-around;
    height: auto;
    margin-bottom: 2em;
    position: relative;
    width: 95%;
}

.reserve__item__box {
    align-items: center;
    display: flex;
    flex: 1 1 auto;
    flex-flow: column;
    height: 100%;
    justify-content: flex-start;
    padding: .7em;
    position: relative;
    width: 40%;
}

.reserve__item__box .car-title{
    margin: .5em 0; 
    text-align: center; 
}

.reserve__item__box .detail__price{
    margin: 0;
}
.content_item__service {
    position: relative;
    overflow: visible;
}

.content_item__service::after {
    content: '';
    top: 0;
    bottom: 0;
    height: 95%;
    margin: auto;
    border-right: 1px solid #bfbfbf;
    width: 100%;
    position: absolute;
}


.content__tab__item .car-title,
 .content__tab__item .detail__price {
    color: #005daa;
}



.detail__price {
    color: #005daa;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: .5em;
    position: relative;
    text-align: center;
    width: 100%;
}

.detail__price span {
    font-size: .5em; 
    margin-top: 0.3em;
}

.detail__discount {
    color: #3fc380;
    font-size: .75em;
    text-align: center;
    width: 100%;
}



.content__item__details .car-title {
    color: #7e7e7e;
}

.content__item__details__abstract {
    color: #727272;
    font-size: .8em;
    padding: 0;
    margin-top: .5em;
    transition: all .3s ease-in-out;
}

.content__item__details__content {
    color: #727272;
    padding-left: 1em;
    text-align: justify;
    width: 100%;
}

.content__item__details a {
    color: #1a6fe2;
    text-decoration: underline;
    text-align: center;
    width: 100%;
}

.content__item__details__content p{
    padding: 1em 1.5em 1em 1em;
}


.content__item__details__more{
    flex-flow: column;
}


.content__item__details__more .reserve__item__box{
    width: 97%;
}

.content__item__details__more  .content_item__service{
    align-items: center;
    flex-flow: wrap;
    justify-content: center;
}

.content__item__details__more  .content_item__service::after{
    content: none;
}

.content__item__details__more  .car-title{
    text-align: center;
}

.content__item__details__more  .content_item__service div{
    align-items: center;
    display: flex;
    font-size: 1.2em;
    justify-content: center;
    width: 49%;
}


.content__item__details__more .content__item__details .car-title{
    text-align: left;
    padding-left: 1em; 
}


.content__item__details__more .content__item__details__abstract,
.content__item__details__more .details__btn__more,
.content__item__details__more .input__checkbox{ 
    display: none; 
    transition: all .3s ease-in-out;
}



.content__item__details__more .content__item__details__content,
.content__item__details__more .details__btn__less,
.content__item__details__more .details__btn__select{ 
    display: block;
    transition: all .3s ease-in-out;
}

.content__item__details__more .content__item__details__content{
    width: 100%;
}


.content__item__details__more .details__btn__select{
    align-items: center;
    background-color: #1a6fe2;
    color: #fff;
    display: flex;
    height: 40px;
    text-decoration: none;
    width: 60%;
}

.content__item__details__more  .details__btn__less{
    
    display: flex;
    justify-content: center;
    margin: 1em 0;
    width: 100%;
}



.content__tab__intro {
    color: #063f6c;
    font-size: 1.2em;
    margin: 1em;
}

.content__tab-2 .coverage__details__product {
    width: 95%;
    margin-top: 1.2em;
    padding-bottom: 1em;
    border-bottom: 1px solid #ddd;
}


.coverage__details__product:last-child {
    border-bottom: none  ;
}

.content__tab__coverage__visible .coverage__details__item__content, 
.content__tab-2 .coverage__details__item__content {
    width: 100%;
}

.content__tab-2 .coverage__details__product .car-title {
    color: #063f6c;
    margin: 0;
    text-align: left; 
}

.content__tab-2 .coverage__details__product .detail__price {
    color: #3fc380;
    text-align: left;
}

.content__item__details__abstract {
    color: #727272;
    font-size: 1em;
    padding: 0;
    margin: .2em 0;
    text-align: justify; 
    transition: all .3s ease-in-out;
}




.content__tab-1 .content__tab__item .content__item__details__abstract{
    font-size: .8em;
}


.coverage__details__item__content .car-title{
    text-align: left ; 
}


.content__item__details__content,
.details__btn__select,
.details__btn__less,
.content__item__details__more .reserve__item__checkbox,
.coverage__details__item,
.cars-filter
{
    transition: all .3s ease-in-out;
    display: none;
}


@media screen and (max-width: 398px) { 
    .cars__list__item__imagen, .cars__list__item__detail{
        width: 100%;
        margin: 0;
        padding: .5em 0;
    }
}


@media screen and (min-width: 399px) { 

    .detail__auto{
        justify-content: space-between; 
    }
 
    .cars__list__item__imagen, 
    .cars__list__item__detail{
        height: auto;
        width: 46%;
    }
    
    .cars__list__item__detail{
        align-items: flex-start;
    }

    .detail__auto{
        align-items: stretch; 
    }
  
    .detail__auto__item{        
        height: auto;
        width: 18%;
    }

    .detail__auto__item img { 
        width: 95%;
    }

    .detail__auto__seating img,
     .detail__auto__baggage img {
        height: auto;
        margin-left: .2em;
        width: 65%;        
    }
 
}



@media screen and (min-width: 400px) { 
   
    .cars__list__item__imagen img{
        
        height: auto;
        max-width: 240px;
        margin: 1em 0;
        width: 100%;
    }

    .car-title{
        text-align: left;
    }

    .detail__auto__item img{
        margin-left: .1em;
    }

    .detail__auto__seating__mobile{
        margin: 0 0 0 .1em;
    }
    

    .detail__auto__seating img, 
    .detail__auto__baggage img{
        width: 56%;
    }

}

@media screen and (min-width: 635px) {


    .tooltip.tooltip__visibility{
        display: none ;
    }

    .detail__auto__item.detail__auto__item__select{
        background: transparent; 
    }

    .detail__auto { 
        flex-flow: column;
        width: 100%;
    }

    .detail__auto__item{
        align-items: center ; 
        border: 0; 
        box-shadow: none;
        flex-flow: wrap;
        justify-content: flex-start;
        
        margin: 7px 0;
        padding: 0;
        width: 100%;
    } 

    .detail__auto__seating img, 
    .detail__auto__baggage img,
    .detail__auto__item img {
        margin-right : .5em;
        width: 20px ;
        height: 20px;
    }

    .detail__auto__seating__mobile{
        display: none;
    }

    .detail__auto__seating__desk{
        display: flex ;
        padding: 0;
        margin: 0;
    }

    .detail__auto__seating__desk span{
        margin-left: .5em; 
    }

    .cars__list{
        justify-content: space-between; 
        flex-flow: wrap; 
    }

    .cars__list__item{

        flex-flow: column; 
        width: 48%;
    }

    .cars__list__item__imagen,
    .cars__list__item__detail{
        margin: 0; 
        padding: 0;
        width: 100%;
    }
    
    .cars__list__item__imagen{
        height: 170px;
    }

    .cars__list__item__imagen img{
        height: 100%;
        max-width: auto ; 
        margin: 1em 0;
        width: auto;
    }
 
}   





@media screen and (min-width: 768px) {
    .cars__form .reservation{
        width:70%;
    }

    .cars-filter{
        transition: all .3s ease-in-out;
        display: flex; 
        flex-flow: wrap; 
        justify-content: space-around; 
    }

    .cars-filter__items{
        margin-right: 25px;
        margin-top: 25px; 
        width: 250px;
    }

    .content__tab__item{ 
        padding: 1em 0;
    }

    .content_item__service {
        align-items: center;
        flex-flow: wrap;
        justify-content: center;
    }
    

    .content_item__service div {
        align-items: center;
        display: flex;
        font-size: 1.2em;
        justify-content: center;
        width: 100%;
    }


    .reserve__item__box {
        padding: 0;
        margin: 0;
        flex: 1 1 auto;
    }

    .content_item__service{
        flex: 0 0 auto;
        width: 300px;
    }

    .content_item__service::after{
        content: none;
    }
    
    .content__item__details .car-title {
        text-align: left;
    }

    #tab-1 .content__item__details__abstract,
    .details__btn__more{
        display: none;
    }

    .content__item__details__abstract{
        font-size: 1.2em;
    }

    .content__item__details__content{
        display: flex;
    }

    .content__item__details__content { 
        flex-flow: column;
        padding: 0;
        width: 100%;
    }

    .coverage__details__item__content {
        width: 100%;
    }

    

    .content__item__details__content p {
        font-size: 1.2em;
        padding: .5em 1em .5em 0;
        margin: 0 ;
    }

    .car-title{ 
        display: flex;
        font-size: 1.6em ;
        justify-content: flex-start ;  
    }


    .coverage__details__item__content .car-title{
        text-align: left ; 
    }

    

    .reserve__item__box .car-title{
        font-size: 1.9em ;
        margin: 0;
    }

    .content__item__details .car-title{
        font-size: 1.6em;
        text-align: center;
    }


}

@media screen and (min-width: 869px) {

    .cars-filter{ 
        justify-content: flex-start; 
    }
 
}


@media screen and (min-width: 920px) {
    .date-picker-wrapper{
        position: fixed !important;
    }
    
    .reservation h1{
        font-size: 1em !important;
    }

    .cars__form{
        position: absolute;
        left: 0;
        height: 100%;
        width: 30%;
    }
    
    .cars__form__fixed{
        left: 1%;
        position: fixed;
        top: auto;
        width: 28% !important;
        z-index: 1;
    }

    .cars__container{
        margin: 0 0 0 auto;
        width: 68%;
    }

    .cars__list{
        justify-content: flex-start ;  
        min-height: 400px;
    }

    .cars__list__item{
        margin-right: 1.8%; 
        width: 48%;
    } 
    
    .detail__auto{
        justify-content: space-around;
    }
} 




@media screen and (min-width: 1000px) {

    .content__tab-2 .coverage__details__product{
        display: flex;
        justify-content: center;
        width: 95%;
    }

    .coverage__details__item__content{
        width:100%;
    }


    .content__tab-2 .coverage__details__item__content {
        width: 97%;
        display: flex;
        align-items: center;
    }

   
   
    
}

@media screen and (min-width: 1015px) {

 
    .cars-filter__items.cars-filter__items-transmission{
        margin-right: 0;
    }
   
    
}
 



@media screen and (min-width: 1300px) {
    .reservation h1{
        font-size: 1.2em !important;
    }
    
    .cars__list__item, 
    .cars__list__item:nth-child(3n+3){
        margin-right: 2% ; 
    }

    .cars__list__item { 
        width: 30.4%;
    }

    

}


@media screen and (min-width: 1390px) { 
    .wrapper.cars{
        width: 100%;
    }
  
    .cars__form{
        width: 420px;
    }

    .cars-filter__items{ 
        margin-right: 40px;
        width: 21%;
    }
    
    .cars__form__fixed{
        left: 20px;
        width: 380px !important;
    }
}

@media screen and (min-width: 1600px) { 
    .cars__container{
        width: 70%;
    }
}

@media screen and (min-width: 1700px) { 
    .cars__container{
        width: 80%;
    }
}

@media screen and (min-width: 2000px) { 
    .cars__container{
        width: 85%;
    }
}

 